View Issue Details

IDProjectCategoryView StatusLast Update
0000238Rabbit Ranchers[All Projects] Feature Requestpublic2017-11-19 20:13
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000238: Plants must be watered
DescriptionEach day that a plant isn't watered, it has a chance of dying.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-17 15:54 rainChu New Issue
2017-11-18 12:47 rainChu Target Version Alpha 3.0 => Alpha 2
2017-11-18 12:51 rainChu Status new => confirmed
2017-11-19 20:13 rainChu Assigned To => rainChu
2017-11-19 20:13 rainChu Status confirmed => resolved
2017-11-19 20:13 rainChu Resolution open => fixed
2017-11-19 20:13 rainChu Fixed in Version => Alpha 2